/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/SemanticDiff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/SemanticDiff/BasicHandler.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::SemanticDiff.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::SemanticDiff::BasicHandler.3
